建议信令库封装flutter版本sdk

建议信令库封装flutter版本sdk

有计划做flutter版信令的